### Contents

We provide a zip file with all the New Zealand sea lion sightings data,
along with supporting material. The zip file includes:

 1. A README in markdown format,
 2. The pup production count data as a comma separated values file,
    suitable for loading into Excel,
 3. Details of the Creative Commmons Attribution 3.0 NZ licence.


### Recommendations

Data are made available for reuse by the
[Department of Conservation](http://www.doc.govt.nz),
under a [creative commons attribution licence](http://creativecommons.org/licenses/by/3.0/nz/),
following the recommendations of [NZGOAL](http://nzgoal.info).
This licence allows the data to be used for any other purpose and republished,
provided only that attribution is given to the source.
At the bottom of each page, a citation is given with a preferred format for
referencing the data.
Creative commons images have also been used on the site.
These may also be reused, subject to the conditions of the original licence.

These data were collected by a series of research projects at the
Auckland Islands.
A detailed understanding of the field methods used is crucial to any meaningful
analysis.
Users of the data should be familiar with the annual field reports, and
associated analyses, that can be found on the Conservation Services Programme
[publications webpages](http://www.doc.govt.nz/publications/conservation/marine-and-coastal/conservation-services-programme/csp-reports/)
DOC encourages investigators conducting any analyses relevant to the
understanding of commercial fishing impacts on New Zealand sea lions to report
draft findings to the CSP Technical Working Group.
For details of meetings see the [CSP website](http://www.doc.govt.nz/csp.)

Some additional text comments attached to sightings do not appear on
the download.  To access this content, contact the
[Conservation Services Programme](http://www.doc.govt.nz/csp) once you have
signed up with an account.

### Licence

Data are made available for reuse by the
[Department of Conservation](http://www.doc.govt.nz), under a
[creative commons attribution licence](http://creativecommons.org/licenses/by/3.0/nz/),
following the recommendations of [NZGOAL](http://nzgoal.info).
This licence allows the data to be used for any other purpose and republished,
provided only that attribution is given to the source.

>Department of Conservation (2013). New Zealand sealion demographic database,
>Department of Conservation, Wellington. Retrieved from
> http://data.dragonfly.co.nz/nzsl-pup-production/v20130708/
